Application Security

CVE -2021-44228
General overview The vulnerability, tracked as CVE-2021-44228 and referred to as “Log4Shell,” affects Java-based applications that use Log4j 2 versions 2.0...
Wed, 29 Dec, 2021 at 12:14 PM